@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playfair-display-v37-latin-regular.eot');
    src: url('../fonts/playfair-display-v37-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/playfair-display-v37-latin-regular.woff2') format('woff2'), url('../fonts/playfair-display-v37-latin-regular.woff') format('woff'), url('../fonts/playfair-display-v37-latin-regular.ttf') format('truetype'), url('../fonts/playfair-display-v37-latin-regular.svg#PlayfairDisplay') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/playfair-display-v37-latin-600.eot');
    src: url('../fonts/playfair-display-v37-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/playfair-display-v37-latin-600.woff2') format('woff2'), url('../fonts/playfair-display-v37-latin-600.woff') format('woff'), url('../fonts/playfair-display-v37-latin-600.ttf') format('truetype'), url('../fonts/playfair-display-v37-latin-600.svg#PlayfairDisplay') format('svg');
}

* {
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #666;
    font: 400 0.963em/1.431em 'Roboto', Arial, Helvetica, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 56.875rem;
    margin: 1rem auto;
    border: solid thin #000;
    background-color: #fff;
    overflow: hidden;
}

header {
    padding: 2rem;
    border-bottom: 1px solid #EFF1F3;
    display: flex;
}

article {
    display: flex;
    justify-content: space-between;
    column-gap: 1rem;
    padding: 0 2rem 3rem;
}

footer {
    background: #222;
    color: #999;
    padding: 0.5rem 1rem;
}

footer p {
    text-align: center;
}

h1 {
    font-family: 'Playfair Display', Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.829rem;
    line-height: 1.21em;
    color: #f6121c;
    padding: 2.2rem 2rem 1.5rem;
    background: #eff1f3;
    margin: 1.5rem -2rem 0;
    hyphens: none;
    font-weight: 600;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #999;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

section {
    padding: 1.5rem 2rem 2rem;
    position: relative;
}

.info {
    width: 48%;
    padding: 0.5rem 1rem 2rem;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    border: 0.0625rem solid #eee;
}

span {
    display: inline-block;
}

a.tel {
    text-decoration: none;
}

@media only screen and (max-width:909px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        hyphens: auto;
    }
}

@media only screen and (max-width:760px) {
    header {
        padding: 2rem 1rem;
        justify-content: center;
    }

    article,
    section {
        padding: 1rem;
        display: block;
    }

    .info {
        width: 100%;
        padding: 0.5rem 1rem;
        margin-bottom: 1rem;
    }

    h1 {
        font-size: 1.375em;
    }
}